Bug 1254954 - [ja_JP] [Admin Portal]- The field name alignment needs to be corrected on the login page.
[ja_JP] [Admin Portal]- The field name alignment needs to be corrected on the...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
high Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: Greg Sheremeta
Petr Matyáš
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 06:08 EDT by Bhushan Barve
Modified: 2016-04-12 17:25 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
With this release the field name alignment on the Administration portal for the ja_JP locale has been corrected. On the login page the field name now appears on the same line as the associated field.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-12 17:25:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
login page alignment (103.55 KB, image/png)
2015-08-19 06:09 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47054 master MERGED userportal, webadmin: fixed login form column widths Never
oVirt gerrit 47103 ovirt-engine-3.6 MERGED userportal, webadmin: fixed login form column widths Never

  None (edit)
Description Bhushan Barve 2015-08-19 06:08:43 EDT
Description of problem: The field name alignment on Admin portal login page for ja_JP locale needs to be corrected. On the login page, the field names username, password and profile don't appear on a same line. Please refer attached screenshot. The default browser font size has not been changed.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.11.master.el6

How reproducible:
always

Steps to Reproduce:
1. access admin portal login page with ja_JP locale
2. observe the alignment for field names like username, password etc.
3.

Actual results:
The mentioned field names don't appear on the same line.

Expected results:
The alignment should be corrected for the said field names.

Additional info:
Comment 1 Bhushan Barve 2015-08-19 06:09:17 EDT
Created attachment 1064724 [details]
login page alignment
Comment 2 Einav Cohen 2015-08-20 08:24:46 EDT
let's try to fix along with bug 1253302.
Comment 3 Petr Matyáš 2015-11-26 06:59:24 EST
Verified on 3.6.0-22

Note You need to log in before you can comment on or make changes to this bug.